Index: /branches/2.4/language/et_EE/common.lang.php
===================================================================
--- /branches/2.4/language/et_EE/common.lang.php	(revision 16977)
+++ /branches/2.4/language/et_EE/common.lang.php	(revision 16978)
@@ -23,5 +23,5 @@
 /*
 Language Name: Estonian [EE]
-Version: 2.3.0
+Version: 2.4.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=569
 Author: Piwigo team
@@ -50,6 +50,6 @@
 $lang['%d new users'] = '%d uut kasutajat';
 $lang['About'] = 'About';
-$lang['All tags'] = 'Kõik sildid';
-$lang['Any tag'] = 'Mistahes silt';
+$lang['All tags'] = 'Kõik märksõnad';
+$lang['Any tag'] = 'Mistahes märksõna';
 $lang['At least one listed rule must be satisfied.'] = 'Vähemalt üks loetletud reeglitest peab olema rahuldatud.';
 $lang['Author'] = 'Autor';
@@ -57,9 +57,9 @@
 $lang['Album'] = 'Album';
 $lang['Close this window'] = 'Sule see aken';
-$lang['Complete RSS feed (photos, comments)'] = 'Täielik RSS voog (pildid, kommentaarid)';
+$lang['Complete RSS feed (photos, comments)'] = 'Täielik RSS voog (fotod, kommentaarid)';
 $lang['Confirm Password'] = 'Kinnita parool';
 $lang['Connection settings'] = 'Ühenduse seaded';
 $lang['Login'] = 'Kasutajanimi';
-$lang['Contact webmaster'] = 'Kontakteeru webmasteriga';
+$lang['Contact webmaster'] = 'Kontakteeru veebimeistriga';
 $lang['Create a new account'] = 'Loo uus konto';
 $lang['Created on'] = 'Loodud';
@@ -77,9 +77,9 @@
 $lang['Filter and display'] = 'Filtreeri ja kuva';
 $lang['Filter'] = 'Filtreeri';
-$lang['Forgot your password?'] = 'Unustasid parooli?';
+$lang['Forgot your password?'] = 'Kas sa unustasid parooli?';
 $lang['Go through the gallery as a visitor'] = 'Vaata galerii läbi külastajana';
 $lang['Help'] = 'Abi';
 $lang['Identification'] = 'Identiditseerimine';
-$lang['Photos only RSS feed'] = 'Ainult piltide RSS voog';
+$lang['Photos only RSS feed'] = 'Ainult fotode RSS voog';
 $lang['Keyword'] = 'Märksõna';
 $lang['day'][0] = 'Pühapäev';
@@ -130,10 +130,10 @@
 $lang['Username'] = 'Kasutajanimi';
 $lang['Visits'] = 'Külastused';
-$lang['Webmaster'] = 'Veebihaldur';
+$lang['Webmaster'] = 'Veebimeister';
 $lang['Week %d'] = 'Nädal %d';
 $lang['About Piwigo'] = 'Piwigo-st';
 $lang['You are not authorized to access the requested page'] = 'Teil puudub juurdepääs soovitud leheküljele';
 $lang['add this photo to your favorites'] = 'lisa see foto oma lemmikuks';
-$lang['Administration'] = ' Administratsioon';
+$lang['Administration'] = 'Haldamine';
 $lang['all'] = 'kõik';
 $lang['ascending'] = 'kasvavalt';
@@ -220,5 +220,5 @@
 $lang['in %d sub-albums'] = '%d alamalbumites';
 $lang['included'] = 'kaasa arvatud';
-$lang['Invalid password!'] = 'Vigane salasõna!';
+$lang['Invalid password!'] = 'Vale parool!';
 $lang['Language'] = 'Keel';
 $lang['last %d days'] = 'viimased %d päeva';
@@ -229,5 +229,5 @@
 $lang['... or browse your empty gallery'] = '... või sirvi oma tühja galeriid';
 $lang['... or please deactivate this message, I will find my way by myself'] = '... või palun deaktiveeri see teade, leian ise lahenduse';
-$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Tere %s, sinu Piwigo fotogalerii on tühi!';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Tere, %s sinu Piwigo fotogalerii on tühi!';
 $lang['I want to add photos'] = 'Tahan lisada fotosid';
 $lang['Manage this user comment: %s'] = 'Halda selle kasutaja kommentaari: %s';
@@ -235,36 +235,36 @@
 $lang['This author modified following comment:'] = 'See autor muutis järgnevat kommentaari:';
 $lang['This author removed the comment with id %d'] = 'See autor eemaldas kommentaari ID-ga: %d';
-$lang['html tags are not allowed in login'] = 'html tagid ei ole kasutajanimes lubatud';
+$lang['html tags are not allowed in login'] = 'html-märgised ei ole kasutajanimes lubatud';
 $lang['Invalid username or email'] = 'Vigane kasutajanimi või e-post';
-$lang['Password reset is not allowed for this user'] = 'Salasõna algseadistamine pole sellele kasutajale lubatud';
-$lang['User "%s" has no email address, password reset is not possible'] = 'Kasutajal "%s" puudub e-posti aadress, salasõna algseadistamine pole võimalik';
-$lang['Someone requested that the password be reset for the following user account:'] = 'Keegi taotles alljärgneva kasutajakonto salasõna algseadistamist:';
+$lang['Password reset is not allowed for this user'] = 'Parooli algseadistamine pole sellele kasutajale lubatud';
+$lang['User "%s" has no email address, password reset is not possible'] = 'Kasutajal "%s" puudub e-posti aadress, parooli algseadistamine pole võimalik';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Keegi taotles alljärgneva kasutajakonto parooli algseadistamist:';
 $lang['Username "%s" on gallery %s'] = 'Kasutajanimi "%s" galeriis %s';
-$lang['To reset your password, visit the following address:'] = 'Salasõna algseadistamiseks külasta järgnevat aadressi:';
+$lang['To reset your password, visit the following address:'] = 'Parooli algseadistamiseks külasta järgnevat aadressi:';
 $lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Kui see on eksitus, siis lihtsalt ignoreeri seda kirja ja midagi ei juhtu.';
-$lang['Password Reset'] = 'Salasõna algseadistamine';
-$lang['Maximum photo height'] = 'Maksimaalne foto kõrgus';
+$lang['Password Reset'] = 'Parooli algseadistamine';
+$lang['Maximum photo height'] = 'Foto maksimaalne kõrgus';
 $lang['Maximum height must be a number superior to 50'] = 'Maksimaalne kõrgus peab olema suurem kui 50';
-$lang['Maximum photo width'] = 'Maksimaalne foto laius';
+$lang['Maximum photo width'] = 'Foto maksimaalne kõrgus';
 $lang['Maximum width must be a number superior to 50'] = 'Maksimaalne laius peab olema suurem kui 50';
 $lang['display a calendar by creation date'] = 'kuva kalender loomiskuupäeva järgi';
-$lang['display all photos in all sub-albums'] = 'kuva kõik fotod kõikidest alamalbumitest';
+$lang['display all photos in all sub-albums'] = 'kuva kõikide albumite fotod korraga';
 $lang['return to normal view mode'] = 'naase tavalisse kuvarežiimi';
 $lang['display a calendar by posted date'] = 'kuva kalender postitamiskuupäeva järgi';
 $lang['Most visited'] = 'Enim vaadatud';
-$lang['display most visited photos'] = 'kuva enim vaadatud fotod';
+$lang['display most visited photos'] = 'kuva enim vaadatud fotosid';
 $lang['The number of photos per page must be a not null scalar'] = 'Fotode arv ühel leheküljel peab olema nullist suurem arvsümbol';
 $lang['Number of photos per page'] = 'Fotode arv leheküljel';
 $lang['Unknown identifier'] = 'Tundmatu identifikaator';
-$lang['New password'] = 'Uus salasõna';
+$lang['New password'] = 'Uus parool';
 $lang['Rate this photo'] = 'Hinda seda fotot';
 $lang['Next'] = 'Järgmine';
 $lang['no rate'] = 'hindamata';
-$lang['Photos posted within the last %d day.'] = 'Ainult viimase %d päeva jooksul postitatud fotod.';
+$lang['Photos posted within the last %d day.'] = 'Ainult eelmise päeva jooksul postitatud fotod.';
 $lang['Photos posted within the last %d days.'] = 'Ainult viimase %d päeva jooksul postitatud fotod.';
-$lang['password updated'] = 'salasõna uuendatud';
+$lang['password updated'] = 'parool on uuendatud';
 $lang['Recent period must be a positive integer value'] = 'Viimatine periood peab omama positiivset arvsümboli väärtust';
 $lang['photo'] = 'foto';
-$lang['Click on the photo to see it in high definition'] = 'Klikka fotol selle kõrgeralduses vaatamiseks';
+$lang['Click on the photo to see it in high definition'] = 'Klikka fotot, et seda kõrges lahutuses vaadata';
 $lang['Show file metadata'] = 'Näita faili metaandmeid';
 $lang['Powered by'] = 'Toob teieni';
@@ -272,5 +272,5 @@
 $lang['Previous'] = 'Eelmine';
 $lang['Random photos'] = 'Juhuvalikus fotod';
-$lang['display a set of random photos'] = 'kuva juhufotode kogum';
+$lang['display a set of random photos'] = 'kuva juhuslik kogum fotosid';
 $lang['Recent albums'] = 'Hiljutised albumid';
 $lang['display recently updated albums'] = 'kuva viimati uuendatud albumid';
@@ -279,3 +279,159 @@
 $lang['display most recent photos'] = 'kuva kõige viimased fotod';
 $lang['Redirection...'] = 'Ümbersuunamine...';
+$lang['%d Kb'] = '%d Kb';
+$lang['%d photo is also linked to current tags'] = '%d foto on samuti viidatud nende märksõnadega';
+$lang['%d photo'] = '%d foto';
+$lang['%d photos are also linked to current tags'] = '%d fotot on samuti viidatud nende märksõnadega';
+$lang['%d photos'] = '%d fotot';
+$lang['%d rate'] = '%d hinnang';
+$lang['%d rates'] = '%d hinnangut';
+$lang['(!) This comment requires validation'] = '(!) See kommentaar vajab kinnitamist';
+$lang['2small'] = 'XXS — tilluke';
+$lang['A comment on your site'] = 'Kommentaar su saidil';
+$lang['Accelerate diaporama speed'] = 'Kiirenda näitust';
+$lang['Admin: %s'] = 'Haldur: %s';
+$lang['Album results for'] = 'Albumeid leitud märksõnadega';
+$lang['Album: %s'] = 'Album: %s';
+$lang['Requested tag does not exist'] = 'Päritud märksõna pole olemas';
+$lang['remove this tag from the list'] = 'eemalda see märksõna';
+$lang['show tag cloud'] = 'näita märksõnade pilve';
+$lang['Are you sure?'] = 'Oled sa kindel?';
+$lang['Author: %s'] = 'Autor: %s';
+$lang['Auto login'] = 'Jäta mind sisselogituks';
+$lang['Bad request'] = 'Vigane päring';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Vigane olek kasutajale "külaline", kasutatakse vaikimisi olekut. Palun teavita veebimeistrit.';
+$lang['Browser: %s'] = 'Veebisirbija: %s';
+$lang['Change my password'] = 'Vaheta parool';
+$lang['Check your email for the confirmation link'] = 'Vaata su e-postist kinnitusmeili';
+$lang['Comment by %s'] = 'Kommentaar kasutajalt %s';
+$lang['Comment: %s'] = 'Kommentaar: %s';
+$lang['Connected user: %s'] = 'Sisselogitud kasutaja: %s';
+$lang['Contact'] = 'Kontakt';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Su veebisirvitseja ei luba küpsiseid kasutada. Küpsised on sisselogimise jaoks vajalikud.';
+$lang['Date created, new &rarr; old'] = 'Loomise kuupäev, uus &rarr; vana';
+$lang['Date created, old &rarr; new'] = 'Loomise kuupäev, vana &rarr; uus';
+$lang['Date posted, new &rarr; old'] = 'Postituse kuupäev, uus &rarr; vana';
+$lang['Date posted, old &rarr; new'] = 'Postituse kuupäev, vana &rarr; uus';
+$lang['Date'] = 'Kuupäev';
+$lang['Desktop'] = 'Töölaud';
+$lang['EXIF Metadata'] = 'EXIF metaandmed';
+$lang['Edit a comment'] = 'Toimeta kommentaari';
+$lang['Edit'] = 'Redigeeri';
+$lang['Email: %s'] = 'Epost: %s';
+$lang['Empty query. No criteria has been entered.'] = 'Tühi päring. Midagi pole sisestatud.';
+$lang['End-Date'] = 'Lõppkuupäev';
+$lang['Enter your new password below.'] = 'Sisesta uus parool allpool.';
+$lang['File name, A &rarr; Z'] = 'Failinimi, A &rarr; Z';
+$lang['File name, Z &rarr; A'] = 'Failinimi, Z &rarr; A';
+$lang['Forbidden'] = 'Keelatud';
+$lang['Hello %s,'] = 'Tere, %s';
+$lang['Here are your connection settings'] = 'Sellised on su ühenduse määrangud';
+$lang['IP: %s'] = 'IP: %s';
+$lang['IPTC Metadata'] = 'IPTC metaandmed';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Kui arvad, et oled saanud selle eposti eksituse teel, palun teavita meid aadressil %s';
+$lang['Interface theme'] = 'Kasutajaliidese kujundus';
+$lang['Invalid key'] = 'Vigane võti';
+$lang['Kind of date'] = 'Kuupäeva välimus';
+$lang['Links'] = 'Lingid';
+$lang['Manual sort order'] = 'Sorteeri käsitsi';
+$lang['Menu'] = 'Menüü';
+$lang['Mobile'] = 'Mobiil';
+$lang['N/A'] = 'pole saadaval';
+$lang['New on %s'] = 'Uus %s';
+$lang['No'] = 'Ei';
+$lang['Not repeat the slideshow'] = 'Ära korda esitlust';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'Arvuline identifikaator, 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'Arvuline identifikaator, 9 &rarr; 1';
+$lang['Original'] = 'Originaal';
+$lang['Page not found'] = 'Lehte ei leitud';
+$lang['Password: %s'] = 'Parool: %s';
+$lang['Pause of slideshow'] = 'Peata esitlust';
+$lang['Permalink for album not found'] = 'Albumi püsilinki ei leitud ';
+$lang['Photo sizes'] = 'Foto suurused';
+$lang['Photo title, A &rarr; Z'] = 'Foto pealkiri, A &rarr; Z';
+$lang['Photo title, Z &rarr; A'] = 'Foto pealkiri, Z &rarr; A';
+$lang['Piwigo Help'] = 'Piwigo abi';
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo sattus hätta, millest ei saanudki taastuda';
+$lang['Play of slideshow'] = 'Näita esitlust';
+$lang['Please enter your username or email address.'] = 'Palun sisesta kasutajanimi ja parool';
+$lang['Please, enter a login'] = 'Palun sisesta kasutajanimi';
+$lang['Quick search'] = 'Kiirpäring';
+$lang['Rank'] = 'Hinnang';
+$lang['Rating score, high &rarr; low'] = 'Hinnanguskoor, kõrge &rarr; madal';
+$lang['Rating score, low &rarr; high'] = 'Hinnanguskoor, madal &rarr; kõrge';
+$lang['Rating score'] = 'Hinnanguskoor';
+$lang['Reduce diaporama speed'] = 'Vähenda esitluse kiirust';
+$lang['Registration of %s'] = '%s registreerumine';
+$lang['Repeat the slideshow'] = 'Korda esitlust';
+$lang['Requested album does not exist'] = 'Päritud album ei eksisteeri';
+$lang['Reset to default values'] = 'Algseadista väärtused';
+$lang['Return to home page'] = 'Tagasi avalehele';
+$lang['SQL queries in'] = 'SQL päringud';
+$lang['Search by date'] = 'Otsi kuupäeva järgi';
+$lang['Search for Author'] = 'Otsi autori järgi';
+$lang['Search for all terms'] = 'Otsi kõiki tingimusi';
+$lang['Search for any term'] = 'Otsi mistahes tingimust';
+$lang['Search for words'] = 'Otsi sõnu';
+$lang['Search in albums'] = 'Otsi albumis';
+$lang['Search in sub-albums'] = 'Otsi all-albumites';
+$lang['Search results'] = 'Otsingu vasted';
+$lang['Send my connection settings by email'] = 'Saada mu ühenduse määrangud mulle eposti teel';
+$lang['Sent by'] = 'Saatja';
+$lang['Show latest comments first'] = 'Näita viimased kommentaarid kõigepealt';
+$lang['Show number of comments'] = 'Näita kommentaaride arv';
+$lang['Show number of hits'] = 'Näita tabamuste arv';
+$lang['Show oldest comments first'] = 'Näita vanimad kommentaarid kõigepealt';
+$lang['Specials'] = 'Erid';
+$lang['Submit'] = 'Postita';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Registreerimine lõppes edukalt, varsti saabub sulle epost su ühenduse määrangutega. Tere tulemast pardale!';
+$lang['Tag results for'] = 'Leitud märksõnade vasteid';
+$lang['Thank you for registering at %s!'] = 'Täname registreerumaks leheküljel %s';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS voog teavitab uutest sündmustest sel leheküljel, nt uued fotod, uuendatud albumid, uued kommentaarid. Kasutamiseks RSS voo lugeris.';
+$lang['The passwords do not match'] = 'Paroolid ei klapi omavahel';
+$lang['Thumbnails'] = 'Pisipildid';
+$lang['Update your rating'] = 'Uuenda hinnet';
+$lang['User: %s'] = 'Kasutaja: %s';
+$lang['Username modification'] = 'Toimeta kasutajanime';
+$lang['Username or email'] = 'Kasutajanimi või epost';
+$lang['Username: %s'] = 'Kasutajanimi: %s';
+$lang['View in'] = 'Näita';
+$lang['Visits, high &rarr; low'] = 'Külastused, kõrged &rarr; madalad';
+$lang['Visits, low &rarr; high'] = 'Külastused, madalad &rarr; kõrged';
+$lang['Welcome'] = 'Tere tulemast';
+$lang['Yes'] = 'Jah';
+$lang['You will receive a link to create a new password via email.'] = 'Sulle saadeti epost uue parooli tekitamise juhistega';
+$lang['Your password has been reset'] = 'Su parool on tühistatud';
+$lang['Your username has been successfully changed to : %s'] = 'Su kasutajanimi on vahetatud : %s';
+$lang['cloud'] = 'mosaiik';
+$lang['delete all photos from your favorites'] = 'Tühista oma lemmikute nimekiri';
+$lang['display only recently posted photos'] = 'kuva ainult viimati postitud fotosid';
+$lang['display photos linked to this tag'] = 'kuva teisi fotosid seotud sama märksõnaga';
+$lang['from %s to %s'] = '%s-st kuni %s';
+$lang['group by letters'] = 'gruppeeri tähtede kaupa';
+$lang['large'] = 'L — suur';
+$lang['letters'] = 'tähed';
+$lang['login mustn\'t end with a space character'] = 'kasutajanimi ei saa lõppeda tühikuga';
+$lang['login mustn\'t start with a space character'] = 'kasutajanimi ei saa algada tühikuga';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'eposti aadress peab ühilduma malliga xxx@yyy.zzz (näiteks: keegi@siin.ee)';
+$lang['medium'] = 'M — keskmine';
+$lang['photos posted during the last %d days'] = 'fotod postitud viimase %d päeva vältel';
+$lang['please enter your password again'] = 'palun sisesta parool uuesti';
+$lang['representative'] = 'albumi pisipilt';
+$lang['return to the display of all photos'] = 'tagasi kõikide fotode kuvamisele';
+$lang['searched words : %s'] = 'otsitud sõnad: %s';
+$lang['set as album representative'] = 'määra albumi pisipildiks';
+$lang['slideshow'] = 'esitlus';
+$lang['small'] = 'S — väike';
+$lang['square'] = 'Ruut';
+$lang['stop the slideshow'] = 'välju esitlusest';
+$lang['the beginning'] = 'algusesse';
+$lang['the username must be given'] = 'vajatakse kasutajanimi';
+$lang['this email address is already in use'] = 'selline eposti aadress on juba käigus';
+$lang['this login is already used'] = 'selline kasutajanimi on juba käigus';
+$lang['thumb'] = 'Pisipilt';
+$lang['today'] = 'täna';
+$lang['useful when password forgotten'] = 'abiks juhul kui unustad parooli';
+$lang['xlarge'] = 'XL — väga suur';
+$lang['xsmall'] = 'XS — väga väike';
+$lang['xxlarge'] = 'XXL — hiigelsuur';
 ?>
Index: /branches/2.4/language/et_EE/install.lang.php
===================================================================
--- /branches/2.4/language/et_EE/install.lang.php	(revision 16978)
+++ /branches/2.4/language/et_EE/install.lang.php	(revision 16978)
@@ -0,0 +1,72 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Admin configuration'] = 'Halduri häälestamine';
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Alternatiivne viis lahendada, on kopeerida üleval pool kastis oleva teksti faili "local/config/database.inc.php" (NB! fail peab sisaldama vaid selle teksti, ei midagi muud ega ühtki tühikutki)';
+$lang['Basic configuration'] = 'Põhiline häälestamine';
+$lang['Can\'t connect to server'] = 'Ühendumine serveriga nurjus';
+$lang['Congratulations, Piwigo installation is completed'] = 'Palju õnne! Piwigo paigaldamine on valmis.';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'Serveriga ühendati ära, aga andmebaasiga ühendumine nurjus.';
+$lang['Creation of config file local/config/database.inc.php failed.'] = 'Häälestusfaili loomine ebaõnnestus ("local/config/database.inc.php").';
+$lang['Database configuration'] = 'Andmebaasi häälestamine';
+$lang['Database name'] = 'Andmebaasi nimi';
+$lang['Database table prefix'] = 'Andmebaasi tabelinimede eesliide';
+$lang['Default gallery language'] = 'Gallerii vaikimisi keel';
+$lang['Download the config file'] = 'Laadi häälestusfail alla';
+$lang['Hope to see you back soon.'] = 'Loodame sind varsti jälle näha.';
+$lang['Host'] = 'Host';
+$lang['Installation'] = 'Paigaldamine';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Paistab, et su serveris jooksutatakse PHP versiooni %s.';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Seda näidetakse külastajatele ning on vajalik veebilehe haldamiseks';
+$lang['Just another Piwigo gallery'] = 'Lihtsalt veel üks järjekordne Piwigo gallerii';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Hoia seda salaja, sellega saad lehekülje haldurisse sisse';
+$lang['PHP 5 is required'] = 'Vajatakse PHP versiooni 5';
+$lang['Password ']['confirm'] = 'Kinnita parooli';
+$lang['Password'] = 'Parool';
+$lang['Sorry!'] = 'Vabandust!';
+$lang['Start Install'] = 'Alusta paigaldamist';
+$lang['Try to configure PHP 5'] = 'Proovi häälestada PHP 5';
+$lang['User'] = 'Kasutaja';
+$lang['Webmaster login'] = 'Veebimeistri sissepääs';
+$lang['Webmaster mail address'] = 'Veebimeistri eposti aadress';
+$lang['Webmaster password'] = 'Veebimeistri parool';
+$lang['Welcome to my photo gallery'] = 'Tere tulemast mu fotogalleriisse';
+$lang['Welcome to your new installation of Piwigo!'] = 'Tere tulemast äsja installitud Piwigosse!';
+$lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Sa võid laadida häälestusfaili alla ja ise paigaldada selle oma "local/config" kaustasse.';
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'Sa peaksid küsima oma veebimajutuse teenusepakkuja käest, kas on võimalik minna üle PHP versioonile 5.';
+$lang['Don\'t hesitate to consult our forums for any help : %s'] = 'Muidugi kasuta meie foorumeid abi leidmiseks: %s';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Vajad abi? Küsi <a href="%s">Piwigo abilauast</a>.';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Sa võid teha muudatusi seadistusfailis ja pärast ümberkäivitada Piwigo.';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo oskab ise proovida seadistada PHP 5, seadistades selleks .htaccess faili.';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo ei suutnud seadistada PHP 5 kasutamist.';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Külalised võivad kasutada seda epost-aadressi et ühendust võtta administraatoriga';
+$lang['also given by your host provider'] = 'samuti antud veebimajutuse teenusepakkuja poolt';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'andmebaasi tabelite nimed alustatakse selle eesliitega (see hõlpsustab tabelite korraspidamist samas andmebaasis)';
+$lang['enter a login for webmaster'] = 'sisesta veebimeistri jaoks kasutajanimi';
+$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'eposti aadress peab ühilduma malliga xxx@yyy.zzz (näiteks: keegi@siin.ee)';
+$lang['please enter your password again'] = 'palun sisesta parool uuesti';
+$lang['user login given by your host provider'] = 'veebimajutuse kasutajanimi';
+$lang['user password given by your host provider'] = 'veebimajutuse parool';
+$lang['verification'] = 'kinnitamine';
+$lang['webmaster login can\'t contain characters \' or "'] = 'veebimeistri kasutajanimi ei saa sisaldada jutumärke';
+?>
Index: /branches/2.4/language/et_EE/upgrade.lang.php
===================================================================
--- /branches/2.4/language/et_EE/upgrade.lang.php	(revision 16978)
+++ /branches/2.4/language/et_EE/upgrade.lang.php	(revision 16978)
@@ -0,0 +1,40 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['All sub-albums of private albums become private'] = 'Privaatsete albumite kõik alam-albumid saavad samuti privaatseteks';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Ettevaatusabinõuks on järgmised pluginad deaktiveeritud. Sa pead vaatama kas neile on saadaval uuendusi, enne kui sa need aktiveerid.';
+$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'Ettevaatusabinõuks on järgmised teemad deaktiveeritud. Sa pead vaatama kas neile on saadaval uuendusi, enne kui sa need aktiveerid.';
+$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'In <i>%s</i>, before <b>?></b>, insert:';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'Ainult administraatoril on õigus uuendada, logi sisse allpool.';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Ainult pisipiltide eesliides ja veebimeistri epostiaadress on eelmistest seadistustest talletatud';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Soorita hoolduskontroll [vt Administreerimine>Tööriistad>Hooldus] juhul kui sa märkad probleemi.';
+$lang['SQL queries'] = 'SQL andmebaasi päring';
+$lang['Statistics'] = 'Statistika';
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'On soovitatud uuendada andmebaas Piwigo uuele versioonile. Uuendamisprogrammi abiline arvab et praegu jooksutatakse <strong>versiooni %s</strong> (või sellele vastavat).';
+$lang['Upgrade from version %s to %s'] = 'Ueenda versioonilt %s versioonile %s';
+$lang['Upgrade informations'] = 'Uuendusest lähemalt';
+$lang['Upgrade'] = 'Uuenda';
+$lang['User permissions and group permissions have been erased'] = 'Kasutajate ja gruppide kasutamisõigused on kustutatud';
+$lang['You do not have access rights to run upgrade'] = 'Sul puudub õigus käivitada uuendust';
+$lang['total SQL time'] = 'SQL aeg kokku';
+$lang['total upgrade time'] = 'uuendamisel kulutatud aeg kokku';
+?>
Index: /branches/2.4/language/fa_IR/admin.lang.php
===================================================================
--- /branches/2.4/language/fa_IR/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/fa_IR/admin.lang.php	(revision 16978)
@@ -74,5 +74,5 @@
 $lang['Deny selected users'] = "رد کردن کاربران انتخاب شده";
 $lang['Description'] = 'توضیحات';
-$lang['Display options'] = 'نمایش گزینه ها';
+$lang['Display options'] = 'گزینه های نمایش';
 $lang['Dissociated'] = 'جدا شده';
 $lang['Does not represent'] = 'نمایش داده نمی شود';
@@ -543,5 +543,5 @@
 $lang['Allow users to edit their own comments'] = 'کاربران اجازه ی ویرایش دیدگاه های خود را داشته باشند';
 $lang['Allow users to delete their own comments'] = 'کاربران اجازه ی پاک کردن دیدگاه های خود را داشته باشند';
-$lang['Email administrators when a comment is modified'] = 'فرستادن ایمیل به مدیران هنگامی که یک دیدگاه تغییر می یابد';
+$lang['Email administrators when a comment is modified'] = 'فرستادن ایمیل به مدیران هنگامی که یک دیدگاه ویرایش می شود';
 $lang['Email administrators when a comment is deleted'] = 'فرستادن ایمیل به مدیران هنگامی که یک دیدگاه پاک می شود';
 $lang['Cannot delete the old permalink !'] = 'لینک ثابت قدیمی نمی تواند پاک شود.';
@@ -682,5 +682,5 @@
 $lang['All %d photos are selected'] = 'تمام %d عکس انتخاب شد';
 $lang['remove this filter'] = 'پاک کردن این فیلتر';
-$lang['Duplicates'] = 'همسان ها';
+$lang['Duplicates'] = 'دوتایی ها';
 $lang['Add a filter'] = 'افزودن یک فیلتر';
 $lang['Remove all filters'] = 'پاک کردن همه ی فیلتر ها';
@@ -926,3 +926,7 @@
 $lang['create a new site'] = 'ایجاد یک سایت تازه';
 $lang['No order field selected'] = 'هیچ فیلدی برای ترتیب بندی انتخاب نشده است';
+$lang['Duplicate selected tags'] = 'دوتایی کردن برچسب های انتخاب شده';
+$lang['Name of the duplicate'] = 'نام پس از دوتایی شدن';
+$lang['Source tag'] = 'برچسب اصلی';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'برچسب "%s" از روی برچسب "%s" دوتایی شد';
 ?>
Index: /branches/2.4/language/fi_FI/common.lang.php
===================================================================
--- /branches/2.4/language/fi_FI/common.lang.php	(revision 16977)
+++ /branches/2.4/language/fi_FI/common.lang.php	(revision 16978)
@@ -407,3 +407,11 @@
 $lang['excluded'] = 'pois jätetty';
 $lang['xsmall'] = 'XS - extra pieni';
+$lang['%d rate'] = '%d määrä';
+$lang['Bad request'] = 'Väärä pyyntö';
+$lang['Forbidden'] = 'Ei sallittu';
+$lang['Page not found'] = 'Sivua ei löytynyt';
+$lang['Permalink for album not found'] = 'Permalinkkiä albumille ei löytynyt';
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo aiheutti virheen jota ei voi korjata';
+$lang['Requested album does not exist'] = 'Pyydettyä albumia ei ole';
+$lang['Requested tag does not exist'] = 'Pyydettyä tagia ei ole';
 ?>
